Support » Plugin: Form Builder » Compatibility with WordPress 3.5

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author zingiri

    (@zingiri)

    Do you have any more info about the error messages? We’ve been testing with WordPress 3.5 for a while and haven’t encountered any issues.
    Also what version of the Form Builder plugin are you using?

    No that’s all I have, but someone found me a different version of WP Form,
    Version 0.91 and everything seems to be back to normal.

    Really nice plugin.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Compatibility with WordPress 3.5’ is closed to new replies.